.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.421000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.399967,-0.034992,0.034992,0.399967,0,0);-ms-transform:matrix(0.399967,-0.034992,0.034992,0.399967,0,0);-webkit-transform:matrix(0.399967,-0.034992,0.034992,0.399967,0,0);}
.m3{transform:matrix(0.400516,0.028007,-0.028007,0.400516,0,0);-ms-transform:matrix(0.400516,0.028007,-0.028007,0.400516,0,0);-webkit-transform:matrix(0.400516,0.028007,-0.028007,0.400516,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.920000px;}
.ws6{word-spacing:-0.080000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:1.792000px;}
.ws4{word-spacing:1.943994px;}
.ws2{word-spacing:1.943999px;}
.ws5{word-spacing:2.376000px;}
.ws7{word-spacing:6.280000px;}
._0{margin-left:-3.120000px;}
.fc3{color:rgb(145,143,143);}
.fc2{color:rgb(189,188,188);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(123,121,121);}
.fs9{font-size:29.404800px;}
.fs3{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs6{font-size:71.999784px;}
.fs4{font-size:71.999981px;}
.fs8{font-size:88.000000px;}
.fs0{font-size:160.000000px;}
.fs7{font-size:168.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:28.465473px;}
.y5{bottom:38.653957px;}
.y14{bottom:67.215628px;}
.yc{bottom:401.648928px;}
.yb{bottom:444.923443px;}
.ya{bottom:494.921866px;}
.y7{bottom:586.318701px;}
.y6{bottom:600.771377px;}
.y9{bottom:745.309372px;}
.y8{bottom:759.763172px;}
.y3{bottom:932.496195px;}
.y1{bottom:987.499647px;}
.y13{bottom:1022.676020px;}
.y12{bottom:1043.553730px;}
.y11{bottom:1064.431441px;}
.yf{bottom:1101.745209px;}
.ye{bottom:1150.083854px;}
.yd{bottom:1220.772570px;}
.y4{bottom:1252.887628px;}
.y10{bottom:1312.492207px;}
.hd{height:21.700742px;}
.h7{height:26.208000px;}
.hf{height:29.120000px;}
.he{height:29.520000px;}
.h6{height:34.944000px;}
.h4{height:40.768000px;}
.h5{height:42.224000px;}
.h9{height:47.296000px;}
.ha{height:53.135841px;}
.h8{height:53.135986px;}
.hc{height:64.944000px;}
.h3{height:118.080000px;}
.hb{height:123.984000px;}
.h2{height:357.880896px;}
.h1{height:1345.809339px;}
.h0{height:1352.056592px;}
.w2{width:87.318133px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:30.251321px;}
.x3{left:46.180211px;}
.xa{left:50.948680px;}
.x2{left:63.596397px;}
.x9{left:77.501755px;}
.x6{left:111.917697px;}
.x8{left:113.112705px;}
.xc{left:133.184054px;}
.x5{left:134.949666px;}
.xd{left:138.862792px;}
.x7{left:144.087519px;}
.xb{left:178.273806px;}
.x4{left:665.178311px;}
.xe{left:905.050838px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.664185pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.594045pt;}
.ws1{word-spacing:-1.594045pt;}
.ws6{word-spacing:-0.066419pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.487775pt;}
.ws4{word-spacing:1.613965pt;}
.ws2{word-spacing:1.613970pt;}
.ws5{word-spacing:1.972630pt;}
.ws7{word-spacing:5.213854pt;}
._0{margin-left:-2.590322pt;}
.fs9{font-size:24.412792pt;}
.fs3{font-size:29.888335pt;}
.fsa{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs5{font-size:53.134817pt;}
.fs6{font-size:59.776490pt;}
.fs4{font-size:59.776653pt;}
.fs8{font-size:73.060374pt;}
.fs0{font-size:132.837043pt;}
.fs7{font-size:139.478895pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:23.632933pt;}
.y5{bottom:32.091733pt;}
.y14{bottom:55.804533pt;}
.yc{bottom:333.461600pt;}
.yb{bottom:369.389467pt;}
.ya{bottom:410.899733pt;}
.y7{bottom:486.780267pt;}
.y6{bottom:498.779333pt;}
.y9{bottom:618.779333pt;}
.y8{bottom:630.779333pt;}
.y3{bottom:774.187733pt;}
.y1{bottom:819.853333pt;}
.y13{bottom:849.057867pt;}
.y12{bottom:866.391200pt;}
.y11{bottom:883.724533pt;}
.yf{bottom:914.703600pt;}
.ye{bottom:954.835867pt;}
.yd{bottom:1013.523867pt;}
.y4{bottom:1040.186800pt;}
.y10{bottom:1089.672400pt;}
.hd{height:18.016640pt;}
.h7{height:21.758708pt;}
.hf{height:24.176342pt;}
.he{height:24.508434pt;}
.h6{height:29.011610pt;}
.h4{height:33.846879pt;}
.h5{height:35.055696pt;}
.h9{height:39.266630pt;}
.ha{height:44.115050pt;}
.h8{height:44.115170pt;}
.hc{height:53.918556pt;}
.h3{height:98.033738pt;}
.hb{height:102.935425pt;}
.h2{height:297.124000pt;}
.h1{height:1117.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:72.494267pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:25.115600pt;}
.x3{left:38.340267pt;}
.xa{left:42.299200pt;}
.x2{left:52.799733pt;}
.x9{left:64.344400pt;}
.x6{left:92.917600pt;}
.x8{left:93.909733pt;}
.xc{left:110.573600pt;}
.x5{left:112.039467pt;}
.xd{left:115.288267pt;}
.x7{left:119.626000pt;}
.xb{left:148.008533pt;}
.x4{left:552.252000pt;}
.xe{left:751.401733pt;}
}
